<app-home-toolbar></app-home-toolbar>

<ion-content>
    <ion-grid class="ion-padding" id="head">
        <ion-row class="ion-justify-content-center">
            <ion-col>
                <ion-row class="ion-justify-content-center">
                    <ion-text color="light">
                        <h1 style="font-weight: bold; font-size: 40px">{{ 'Frequently Asked Quetions' | translate }}</h1>
                    </ion-text>
                </ion-row>
                <ion-row class="ion-justify-content-center">
                    <ion-text color="light">
                        <h5>
                            {{ 'Here are some frequently asked quetions.' | translate }}
                        </h5>
                    </ion-text>
                </ion-row>
            </ion-col>
        </ion-row>
    </ion-grid>
    <app-frequently-asked></app-frequently-asked>
    <ion-footer>
        <app-home-footer></app-home-footer>
    </ion-footer>
</ion-content>